<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_EQUIPMENT_TITLE', '&#201;quipement');

define('LANG_EQUIPMENT_TIME', 'Temps :');
define('LANG_EQUIPMENT_KILLS', 'Victimes :');
define('LANG_EQUIPMENT_SHOTS', 'Tirs :');
define('LANG_EQUIPMENT_HITS', 'Hits:');
define('LANG_EQUIPMENT_HEADSHOTS', 'Tirs en pleine t&#234;te :');
define('LANG_EQUIPMENT_REVIVES', 'R&#233;animations.');
define('LANG_EQUIPMENT_SPOT', 'Spot:');
define('LANG_EQUIPMENT_SPAWNS', 'Spawn:');


define('LANG_EQUIPMENT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_waeM67', 'GRENADE M67 ');
define('LANG_EQUIPMENT_wasDef', 'D&#201;FIBRILLATEUR');
define('LANG_EQUIPMENT_waeC4', 'C4 EXPLOSIFS');
define('LANG_EQUIPMENT_seqUGS', 'DAS');
define('LANG_EQUIPMENT_waeMine', 'MINE ANTICHAR M15');
define('LANG_EQUIPMENT_waeClay', 'M18 CLAYMORE');
define('LANG_EQUIPMENT_seqEOD', 'ROBOT NEM');
define('LANG_EQUIPMENT_seqSOF', 'MARQUEUR LASER');
define('LANG_EQUIPMENT_waeMort', 'MORTIER M224 ');
define('LANG_EQUIPMENT_seqMAV', 'MICRO-DRONE');
define('LANG_EQUIPMENT_wasRT', 'Outil r&#234;paration');


define('LANG_EQUIPMENT_TEXT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_TEXT_waeM67', 'Grenade &#224; main d&#233;fensive, la M67 a une amorce de 3,5 secondes et peut &#234;tre lanc&#233;e &#224; une trentaine de m&#232;tres par la plupart des soldats. Son efficacit&#233; est limit&#233;e contre les cibles &#233;quip&#233;es de protections corporelles modernes.');
define('LANG_EQUIPMENT_TEXT_wasDef', 'Le d&#233;fibrillateur externe automatis&#233; (DEA) permet aux soldats d&#146;Assaut ayant la formation m&#233;dicale ad&#233;quate de r&#233;animer un soldat bless&#233;, s&#146;il est utilis&#233; suffisamment tôt apr&#232;s l&#146;arr&#234;t cardiaque.');
define('LANG_EQUIPMENT_TEXT_waeC4', 'D&#233;clench&#233;s &#224; distance, les packs de C4 sont utilis&#233;s pour d&#233;truire mat&#233;riel et v&#233;hicules, mais peuvent aussi servir contre l&#146;infanterie.');
define('LANG_EQUIPMENT_TEXT_seqUGS', 'Le d&#233;tecteur autonome au sol est dot&#233; de capteurs de mouvement pouvant d&#233;tecter les v&#233;hicules et l&#146;infanterie. Il &#233;met un signal sonore lorsqu&#146;il rep&#232;re une cible, et peut &#234;tre &#233;vit&#233; en se d&#233;plaçant lentement.');
define('LANG_EQUIPMENT_TEXT_waeMine', 'Mine antichar M15.');
define('LANG_EQUIPMENT_TEXT_waeClay', 'La M18A Claymore est une mine antipersonnel qui se d&#233;clenche automatiquement lorsqu&#146;elle d&#233;tecte des mouvements devant elle. Des d&#233;placements lents permettent d&#146;&#233;viter son d&#233;clenchement.');
define('LANG_EQUIPMENT_TEXT_seqEOD', ' Utilis&#233; pour la neutralisation des explosifs, ce robot t&#233;l&#233;command&#233; permet &#224; l&#146;Ing&#233;nieur de r&#233;parer ou d&#146;endommager des v&#233;hicules, mais aussi d&#146;amorcer et de d&#233;samorcer les explosifs et les relais en mode Ru&#233;e.');
define('LANG_EQUIPMENT_TEXT_seqSOF', 'L&#146;AN/PEQ-1 SOFLAM permet &#224; l&#146;&#233;claireur de marquer les v&#233;hicules ennemis pour des bombardements de pr&#233;cision. Ce marqueur laser est semi-autonome et peut marquer les cibles sans intervention humaine. .');
define('LANG_EQUIPMENT_TEXT_waeMort', 'Arme de tir indirect, le mortier M224 60 mm peut &#234;tre charg&#233; d&#146;obus &#224; explosifs d&#233;tonants pour effectuer des tirs de couverture ou d&#146;obus fumig&#232;nes pour fournir une couverture visuelle aux troupes.');
define('LANG_EQUIPMENT_TEXT_seqMAV', 'Utilis&#233; pour la reconnaissance a&#233;rienne, ce micro-drone t&#233;l&#233;command&#233; est &#233;quip&#233; de plusieurs d&#233;tecteurs de mouvements et d&#146;une cam&#233;ra infrarouge. . ');
define('LANG_EQUIPMENT_TEXT_wasRT', 'Outil r&#234;paration');


